Subject: Re: bug#36717: 25.3; greek.el: deprecated vowel+oxia combinations should be replaced with vowel+tonos counterparts

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Jul 2019 16:00:33 +0300

Bottom line, after reading this thread and related material on the
net, I must say I don't understand what might be wrong with our
current Greek input methods.  It sounds like we allow users to type
both characters with tonos and with oxia, and leave it to them to
decide which one(s) they need.  I see nothing wrong with that, because
only the user can know what they need.

Can someone please point out what am I missing?  Preferably with
concrete examples of characters and input methods used to type them.

TIA